# VectorNav C++ Library: vn::not_implemented Class Reference

vn::not_implemented Class Reference

Indicates that the requested functionality is not currently implemented. More...

`#include <exceptions.h>`

Inheritance diagram for vn::not_implemented:

## Public Member Functions

| not_implemented (std::string msg)

## Detailed Description

Indicates that the requested functionality is not currently implemented.

The documentation for this class was generated from the following file:

- include/vn/exceptions.h